Subject: Re: bug#79163: 30.1; [PATCH] Handle remote file names in cmuscheme.el

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2025 16:22:16 +0300

> From: Michael Albinus <[email-masked]>
> Cc: Vinícius Moraes <[email-masked]>,
>   [email-masked]
> Date: Mon, 04 Aug 2025 13:57:59 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> Hi Eli,
> 
> >> I have been using this patch downstream without problems, but tackling
> >> it upstream (for multiple Scheme implementations and workflows) could be
> >> a different story. In any case, I hope this report helps. Let me know if
> >> you have any questions or suggestions.
> >
> > Thanks.
> >
> > Michael, any comments or suggestions?
> 
> The patch looks proper to me.

Thanks, I've now installed this on the emacs-30 release branch, and
I'm closing the bug.